@import url("https://fast.fonts.net/t/1.css?apiType=css&projectid=945a1987-ae1d-4cc1-8f2a-11f66841a6b3");
@import url("https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,400,300,700");

@font-face{
font-family:"UniversLTW01-47LightCn";
src:url("http://www.imresources-ext.web.bms.com/NulojixConsumer/prod/Fonts/296c59c2-74b0-41c1-bcfd-23d22a713f86.eot?#iefix");
src:url("http://www.imresources-ext.web.bms.com/NulojixConsumer/prod/Fonts/296c59c2-74b0-41c1-bcfd-23d22a713f86.eot?#iefix") format("eot"),url("../Fonts/1cd9ef2f-b358-4d39-8628-6481d9e1c8ce.svg#1cd9ef2f-b358-4d39-8628-6481d9e1c8ce") format("svg");
}
@font-face{
font-family:"UniversLTW01-57Condense_723821";
src:url("http://www.imresources-ext.web.bms.com/NulojixConsumer/prod/Fonts/aefefc4e-9cb8-4e8e-8599-dda705456734.eot?#iefix");
src:url("http://www.imresources-ext.web.bms.com/NulojixConsumer/prod/Fonts/aefefc4e-9cb8-4e8e-8599-dda705456734.eot?#iefix") format("eot"),url("../Fonts/0abcce12-2274-4ee7-b6d5-0066b5f5f670.svg#0abcce12-2274-4ee7-b6d5-0066b5f5f670") format("svg");
}
@font-face{
font-family:"UniversLTW01-67BoldCn";
src:url("http://www.imresources-ext.web.bms.com/NulojixConsumer/prod/Fonts/076b8d7a-91b5-4c89-86a1-546b980072c7.eot?#iefix");
src:url("http://www.imresources-ext.web.bms.com/NulojixConsumer/prod/Fonts/076b8d7a-91b5-4c89-86a1-546b980072c7.eot?#iefix") format("eot"),url("../Fonts/827d22bc-e38b-4ccf-8a21-1f9aaa76e402.svg#827d22bc-e38b-4ccf-8a21-1f9aaa76e402") format("svg");
}
@font-face {
	font-family: 'Imago-Bold';
	 src         : url('http://www.imresources-ext.web.bms.com/NulojixConsumer/prod/Fonts/Imago-Bold.eot');
     src         : url('http://www.imresources-ext.web.bms.com/NulojixConsumer/prod/Fonts/Imago-Bold.eot?#iefix') format('embedded-opentype'),
                  url('../Fonts/Imago-Bold.svg#Imago-Bold') format('svg');
    font-weight : normal;
    font-style  : normal;
    -webkit-font-smoothing : antialiased;
}

@font-face {
	font-family: 'Imago-Book';
	 src         : url('http://www.imresources-ext.web.bms.com/NulojixConsumer/prod/Fonts/Imago-Book.eot');
     src         : url('http://www.imresources-ext.web.bms.com/NulojixConsumer/prod/Fonts/Imago-Book.eot?#iefix') format('embedded-opentype'),
                  url('../Fonts/Imago-Book.svg#Imago-Book') format('svg');
    font-weight : normal;
    font-style  : normal;
    -webkit-font-smoothing : antialiased;
}
@font-face {
	font-family: 'Imago-Light';
	 src         : url('http://www.imresources-ext.web.bms.com/NulojixConsumer/prod/Fonts/Imago-Light.eot');
     src         : url('http://www.imresources-ext.web.bms.com/NulojixConsumer/prod/Fonts/Imago-Light.eot?#iefix') format('embedded-opentype'),
                  url('../Fonts/Imago-Light.svg#Imago-Light') format('svg');
    font-weight : normal;
    font-style  : normal;
    -webkit-font-smoothing : antialiased;
}
@font-face {
	font-family: 'Imago-Medium';
	 src         : url('http://www.imresources-ext.web.bms.com/NulojixConsumer/prod/Fonts/Imago-Medium.eot');
     src         : url('http://www.imresources-ext.web.bms.com/NulojixConsumer/prod/Fonts/Imago-Medium.eot?#iefix') format('embedded-opentype'),
                  url('../Fonts/Imago-Medium.svg#Imago-Medium') format('svg');
    font-weight : normal;
    font-style  : normal;
    -webkit-font-smoothing : antialiased;
}


 
/* ---------- For the Edit mode in Orchestra CMS ---------- */
body.OCMS-Edit { padding:0 }
body.OCMS-Edit .header-container { height:auto; }
div#ocms-mask, .timetravelControls, .timetravelFooter { display:none!important }
body.OCMS-Edit .main div.leftCol { position:relative; top:auto; left:auto; width:auto; }
/* ------------ /END Edit mode in Orchestra CMS ----------- */
	
	
	
/* Generic Styles
========================================================================== */
::-moz-selection { background:#b3d4fc; text-shadow:none;}
::selection { background:#b3d4fc; text-shadow:none;}
audio,canvas,iframe,img,svg,video { vertical-align:middle;}
fieldset { border:0;margin:0; padding:0;}
textarea { resize:vertical; }
.browserupgrade { margin:0.2em 0; padding:0.2em 0; background:#ccc; color:#000; } 
sub, sup { position:relative; font-size:60%; line-height:0; vertical-align:baseline; }
sup { top:-0.55em; }
sub { bottom:-0.25em; }

/* Helper classes
========================================================================== */
.clearfix:before,
.clearfix:after {content: " ";display: table;}
.clearfix:after {clear: both;}
.clearfix {*zoom: 1;}
.nowrap { white-space:nowrap }
.bold { font-weight: bold; }

* { margin:0; padding:0 }
html { color:#000000; font-size:1em; line-height:1.4; }
body { margin:0; padding:0; font:14px/24px 'Helvetica W01 Roman', Helvetica, Arial; /* force vertical scroll*/ overflow-y:scroll; }
h1, h2, h3 { margin:0; color:#4c4c4c; font:'IMAGO', Helvetica, Arial; }
p { margin:0; padding:0; }
hr { display:block; margin:10px 0 30px 0; padding:0; height:1px; border:0; border-top:1px solid #c4c4c4; width:95% }
.wrapper { position:relative; margin:0 auto; width:100%; }
.mpage { display:none !important }
.dpage { display:block !important }
.blue-color {color:#00afda;}	
.marginTop10px {margin-top:10px;}
.marginTop20px{margin-top:20px;}
.marginBottom10px{margin-bottom:10px;}
.marginBottom20px{margin-bottom:20px;}
 


/* Header Content
========================================================================== */	
.header-container { /*height:130px; bacground:#FFF url("../images/global/header_bkgd.png") center top no-repeat;*/ }
.home-page{ background:url("../images/global/consumer-bg.jpg") no-repeat scroll 0 40px #DFF3FC; margin:0 auto;width:1224px;max-width:100%}

.inside-page{background-color:#dff3fc;margin:0 auto;width:1224px;max-width:100%}
	header > h1.title { margin:0px 0px 15px 30px; padding:0; width:194px; height:79px; background:url("../images/global/logo.png") no-repeat }
	h1.title span { display:none }
	header > div.eyebrow { position:relative; width:100%; height:40px;background-color:#02abd6; }
	header > div.eyebrow p { position:absolute; }
	header > div.eyebrow p#disclaimer { top:4px; /*left:320px;*/left:32px;  font-size:12px; line-height:1.2; color:#FFF; }
	header > div.eyebrow ul.utility-links { display:inline-block;list-style:none;float:right }
		ul.utility-links li { position:relative; float:left; padding: 5px 10px 8px;}
		/*ul.utility-links li:first-child{border-right:1px solid #fff}
		ul.utility-links li:after { position:absolute; content: "\0020"; display:block; width:4px; height:8px; background:url("../images/global/white_arrow.png") no-repeat; top:11px; right:0; }*/
		/*ul.utility-links li#resources { margin:0; padding:0 }*/
		ul.utility-links li#resources:after { background:none }
		ul.utility-links li a { font-size:11px; line-height:1; text-decoration:none; color:#FFF;font-family: 'Open Sans', helvetica, arial, sans-serif; }
        ul.utility-links li a:hover{text-decoration:underline}
	header > p#brand-link { position:absolute; top:36px; right:30px; padding-right:10px; font-size:12px; line-height:1.6; font-family:'Helvetica W01 Roman', Helvetica, Helvetica Neue, Arial; color:#417aaa; text-align:right; }
		p#brand-link:after { position:absolute; content: "\0020"; display:block; width:5px; height:8px; background:url("../images/global/orange_arrow_rt.html") no-repeat; top:5px; right:0; }
		p#brand-link a { text-decoration:none; color:#417aaa; }
		p#brand-link span { position:relative; display:block; top:2px; right:-10px; font-weight:bold; }
	header > div.product-links { /*position:absolute; top:95px; right:10px; width:50em;*/display:inline-block;width: 100%;  }
		div.product-links ul { /*float:right; display:inline-block;*/ list-style:none; }
		div.product-links ul li { position:relative; float:left; padding:15px 0 10px 10px; font:12px Arial; line-height:1; }
		div.product-links ul li:before { /*position:absolute; content: "\0020"; display:block; width:17px; height:19px; background:url("../images/global/pdf_icon.png") no-repeat; top:0; left:0;*/ }
		div.product-links ul li a { padding-right:10px; font-size:12px; line-height:1; color:#000; text-decoration:none; border-right:1px solid #000; }
        div.product-links ul li a:hover{text-decoration:underline}
		div.product-links ul li.indication { padding: 15px; background:url("../images/global/darkblue_arrow-dwn.png") 90% center no-repeat;float:right; right: 10px; }
		div.product-links ul li.indication.active { background-image:url("../images/global/darkblue_arrow-up.png");padding: 14px 15px;background-color: #fff;display:block; border-left: 1px solid #ccc;   border-right: 1px solid #ccc; border-top: 1px solid #ccc;z-index:1000 }
		div.product-links ul li.indication:before { background:none }
		div.product-links ul li.indication a { border:none }
		div.product-links ul li:first-child{padding:15px 0 10px 25px}
		/* -------- Indications Tray -------- */
		/* -----------------------------------*/
		div.indication-tray { display:none; position:absolute; clear:both; padding:10px; width:800px; height:auto; background:#FFF; border-color:#ccc;border-width:1px;border-style:solid; z-index:999;right:10px;top:80px; border-radius: 5px 0 5px 5px;-moz-border-radius: 5px 0 5px 5px;font-family:"UniversLTW01-57Condense_723821"}
		div.indication-tray.active { display:block; }
		div.indication-tray h3 { font: normal 16px/1.4 "UniversLTW01-57Condense_723821",'Helvetica W01 Roman', Helvetica, Helvetica Neue, Arial;color:#47c4e3;font-weight:bold;margin-bottom: 10px; }
		div.indication-tray p {  margin:10px 0; font-size:14px; line-height:1.3 }
        .close-tray{float:right}
        .close-tray a{color:#05aedd;font: bold 16px/1.4 "UniversLTW01-57Condense_723821","Helvetica W01 Roman",Helvetica,Helvetica Neue,Arial;text-decoration:none}
		
		
		
/* Main Content
========================================================================== */	
.main-container.homepage { position:relative; height:100%;/* background:url("../images/homepage/main_bkgd.jpg") center top no-repeat; */}
.main-container { background:none; }
	.main div.leftCol { position:absolute; top:16px; left:30px; width:230px; height:auto; z-index:100 !important; }
	.main aside { clear:both; position:relative; margin-top:12px; height:100%; }
	.main article { position:relative; width:100%; margin-bottom:100px; }
	.main section { width:100%; }
	.main section.blue { background-color:#EDF3F4; }
	.main article h1 { font:normal 32px/1.1 'IMAGO','Helvetica W01 Bold', Helvetica, Helvetica Neue, Arial; color: #4c4c4c;margin-bottom: 20px; width:58%; }
	 .main article h1  span{ font:normal 34px/1.1 'IMAGO', 'Helvetica W01 Bold', Helvetica, Helvetica Neue, Arial; color: #e02f8c;}
       
	.main article h2 { font:normal 24px/1.1 'IMAGO','Helvetica W01 Bold', Helvetica, Helvetica Neue, Arial;color:#00afda }
	.main article h3 { margin:20px 0; font:normal 18px/1.3 'UniversLTW01-57Condense_723821', 'Helvetica W01 Bold', Helvetica, Helvetica Neue, Arial; }
	.main article h4 { margin:10px 0; font:normal 16px/1.3 'UniversLTW01-57Condense_723821', 'Helvetica W01 Bold', Helvetica, Helvetica Neue, Arial; color:#526471 }
	.main article p { margin-top:10px; margin-bottom:10px; font:normal 14px/1.4;font-family:"UniversLTW01-57Condense_723821" }
    
		     #survival p.text1 {  font-size:20px; font-family:"UniversLTW01-57Condense_723821" }
    
	
    .main article p.small { margin-top:5px; margin-bottom:5px; font:normal 10px/1.4 'UniversLTW01-57Condense_723821','Helvetica W01 Roman', Helvetica, Helvetica Neue, Arial; width:80%; }
		.main article p.footnote { margin:0 }
		/*.main article p.text { font:normal 14px/1.4 'UniversLTW01-57Condense_723821','Helvetica W01 Bold', Helvetica, Helvetica Neue, Arial; width:34%; color:#526370;margin-top: 0; }+*/
        div.home-page .main article p { margin-top:10px; margin-bottom:10px; font:normal 14px/1.4; width:57%;font-family:"UniversLTW01-57Condense_723821" }
       div.home-page .main article p.text { font:normal 14px/1.4 'UniversLTW01-57Condense_723821','Helvetica W01 Bold', Helvetica, Helvetica Neue, Arial; width:34%; color:#526370;margin-top: 0; }
      
	   div.home-page .main article p { margin-top:10px; margin-bottom:10px; font:normal 14px/1.4; width:57%;font-family:"UniversLTW01-57Condense_723821" }
		.main article p.black { color:#000 }
		.main article p#cta { margin-top:30px; font:normal 12px/1.4  'Helvetica W01 Roman', Helvetica, Helvetica Neue, Arial; width:90%; }
		.main article p.margins { margin:30px 0; }
		
		/* Text Links */
		.main article p.links { position:relative; display:inline-block!important; width:100%; }
		.main article p.links a {  position:relative; float:left; padding:0px 10px 0px 0; font:normal 14px/1.4 'Helvetica W01 Bold', Helvetica, Helvetica Neue, Arial; color:#417aaa; text-decoration:none; }
		.main article p.links a:hover { text-decoration:underline }
		.main article p.links a:after { position:absolute; content: "\0020"; display:block; top:6px; right:0; width:5px; height:8px; background:url("../images/global/orange_arrow_rt.html") no-repeat; }
		.main article p.back-to-top { position:absolute; bottom:15px; right:20px; width:120px; }
		.main article p.back-to-top a { float:right; padding:0px 15px 0px 10px; font:normal 14px/1.4 'Helvetica W01 Bold', Helvetica, Helvetica Neue, Arial; color:#417aaa; text-decoration:none }
		.main article p.back-to-top a:after { position:absolute; content: "\0020"; display:block; top:6px; right:0; width:9px; height:5px; background:url("../images/global/orange_arrow_up.html") no-repeat; }
		button.clinical-data a { color: #fff; }
	.main article a { color:#417aaa; text-decoration:none; }
 
.img_text { color:#fff; position:absolute; top:380px; left:840px; width:100px; padding:5px; font:normal 12px/24px 'Helvetica W01 Roman', Helvetica, Arial; }

.comingSoon { display:none;}
div.comingSoonMsg { padding:30px; margin:0 auto; width:550px; height:122px; background:#ffffff; position:relative; top:400px; }
.comingSoon h3 {color:#00afda;}
.comingSoon h3 span {float:right;}
.comingSoon h3 span a { color:#00afda; text-decoration:none;}
.comingSoon .modalDivider { width:100%;height:2px;border-bottom:1px solid #000;margin-bottom:10px; }

/* Homepage
========================================================================== */		


div#survival{ padding:20px 20px 10px 90px; /*background-color:#e7eff0; border-top:2px solid #d1d7d8;*/  }
div#support { padding:20px 20px 10px 280px; }
 
/*  
========================================================================== */	

/* List */	
 
 
.main article  ul  li {list-style-type:none;background:none; padding: 5px 0; width:58%; line-height: 16px; }
.main article ul li ul { position:relative; margin-left:-10px; width:90%; list-style:outside none none; }
.main article ul li ul li  { list-style-type:none; background:url(../images/global/dash.png) no-repeat 0 12px;  margin-left: 10px;
    padding: 0 0 0 20px;}
		  
	



/* Buttons */		

/* Charts */	

	
div.subpage div.columns { position:relative; float:left; margin:0 10px 10px 0px; }
	div.subpage div.columns h4 { margin:10px 0 }
	div.subpage div.columns#oncology_office { width:40%;}
	div.subpage div.columns#hospital_center { width:49%;}
  	
/* Call-To-Action Images */
		
	div.downloadModule div.dcontent { float:left; width:63%; }
		div.downloadModule div.dcontent h4 { margin:0; }
		div.downloadModule div.dcontent p { margin-top:5px; font-size:14px }
		div.downloadModule div.dcontent ul.lists { margin-top:10px }
		div.downloadModule div.dcontent ul.lists li { font-size:14px; line-height:1.4 }



/* Interstitial Popups
========================================================================== */		
div.interstitialpopup { display:none; padding:0; width:100%; background:#FFF; }
div.interstitialContent { display:inline-block; position:relative; padding:30px; max-width:500px; width:100%; text-align:left; }
	div.interstitialContent h2 { margin-bottom:20px; font:normal 18px/1.4 'UniversLTW01-67BoldCn', Helvetica, Helvetica Neue, Arial; color:#00afda;border-bottom:1px solid #ccc }
	div.interstitialContent h2#hcp { text-transform:none }
	div.interstitialContent p { margin:0 0 10px 0; padding:0; font:normal 12px/1.2 'Helvetica W01 Bold', Helvetica, Helvetica Neue, Arial; color:#555555; }
div.verify { position:relative; float:left; display:inline; margin-top:5px; width:242px; height:auto; }
	div.verify.left {/* margin-right:20px*/ }
	div.verify.right { margin-left:0 }
div.verify p.verify-buttons { display:block; float:left; margin-bottom:0; width:256px; height:auto; text-align:center; }
div.verify p.verify-buttons a { display:block; padding:15px 0; text-decoration:none; cursor:pointer; background:url(../images/global/btn-continue.png) no-repeat;height:43px;width:198px;  margin: 0 auto; }
div.verify p.verify-buttons a.return { display:block; padding:15px 0;  text-decoration:none; cursor:pointer; background:url(../images/global/btn-bg.png) no-repeat;height:42px;width:198px }
	div.verify p.verify-buttons span { font-size:14px; font-family:'Helvetica W01 Roman', Helvetica, Helvetica Neue, Arial; text-align:center; color:#FFF; }
	div.verify p.text { font-weight:normal; font-style:normal;background-color:#f3f6f7;padding:15px;font-family:"UniversLTW01-57Condense_723821";min-height:26px;text-align:center }
    div.verify p.text:before{  content: '';
  position: absolute;
  top: 55px;
  border-right: 10px solid transparent;
  border-left: 10px solid transparent;
  border-top: 10px solid #f3f6f7;right:108px}
	div.verify p em { font-weight:bold; font-style:normal; }
	a.clinical-data,  .clinical-data{background:url(../images/global/btn-bg.png) no-repeat;width:236px;height:42px;color:#fff; border:none; cursor:pointer; margin-left: 8px;}
	div.indication-tray li{background:url(../images/global/pink-arrow.png) no-repeat 0 6px;  font-size: 14px;line-height: 1.6;list-style: outside none none;padding: 0 0 5px 15px !important;}
.new-sec {
  width:58%;
  position:relative;
  float:left;	
}
.download-block1 {
  float: left;	
}
.download-block2 {
  float: right;	
}

.main article  h3.cus-txt {
  color: #4c4c4c;
  margin-bottom:0;
  font-weight: bold;	
}
.download-block2 > span, .download-block1 > span {
    font-family: 'UniversLTW01-57Condense_723821';
    font-size: 16px;
}

.fon-cus-txt {
  font-size: 18px;	
}

.outer-overlay {
  position: fixed; 
  top: 0px; 
  bottom: 0px; 
  left: 0px; 
  right: 0px; 
  background: rgb(0, 0, 0) none repeat scroll 0px 0px;
  display: none;
  z-index: 9999;
}

.inner-overlay {
  position: absolute; 
  background: rgb(255, 255, 255) none repeat scroll 0% 0%; 
  padding: 2%; 
  left: 0px; 
  right: 0px; 
  margin: auto; 
  top: 30%; 
  width: 42%;
  	
}

.inner-overlay p.head-overlay {
  color: rgb(2, 171, 214); 
  font-family: "UniversLTW01-57Condense_723821"; 
  font-weight: bold;	
}

p.border-line {
  border-bottom: 1px solid #dfdfdf;	
}

.inner-overlay p.small-txt {
  font-size: 13px;
}

.top20 {
  margin-top: 20px;	
}

a.continueBtn {
  background: rgb(2, 171, 214) none repeat scroll 0% 0%; 
  color: rgb(255, 255, 255); 
  text-decoration: none; 
  border-radius: 5px; 
  float: left; 
  padding: 7px 79px;	
}

a.returnBtn {
  background: rgb(2, 171, 214) none repeat scroll 0px 0px; 
  color: rgb(255, 255, 255); 
  text-decoration: none; 
  border-radius: 5px; 
  float: right; 
  padding: 7px 77px;	
}
a.clinical-data.new_tab_sec{
    padding: 10px 58px;
    display: inline-block;
    color: #fff;
    width: 119px;
    height: 23px;}

/* STart NLJXMSDP-13*/

@media only screen and (min-device-width: 414px) and (max-device-height: 736px) and (-webkit-device-pixel-ratio: 3) 
{ 
	a.clinical-data.new_tab_sec{
    /*padding: 10px 58px;*/
	/* STart NLJXMSDP-13*/padding: 7px 45px;/* End NLJXMSDP-13*/
    display: inline-block;
    color: #fff;
    width: 119px;
    height: 23px;}
	
a.returnBtn {
 background: rgb(2, 171, 214) none repeat scroll 0% 0%;
    color: rgb(255, 255, 255);
    text-decoration: none;
    border-radius: 5px;
    float: left;
    padding: 7px 66px;
}

.TopPlusIphones
	{
	margin-top: 20px !important;
		
	}
a.continueBtn {
  background: rgb(2, 171, 214) none repeat scroll 0% 0%;
    color: rgb(255, 255, 255);
    text-decoration: none;
    border-radius: 5px;
    /* float: left; */
    padding: 8px 59px;
}
}
@media (min-device-width:320px) and (max-device-width:768px)
{
	a.continueBtn {
 background: rgb(2, 171, 214) none repeat scroll 0% 0%;
    color: rgb(255, 255, 255);
    text-decoration: none;
    border-radius: 5px;
    float: left;
    padding: 8px 59px;
}

	a.returnBtn {
    background: rgb(2, 171, 214) none repeat scroll 0px 0px;
    color: rgb(255, 255, 255);
    text-decoration: none;
    border-radius: 5px;
    /* float: right; */
    padding: 8px 66px;
    float: left;
	
}
	a.clinical-data.new_tab_sec{
    /*padding: 10px 58px;*/
    padding: 7px 41px;
    display: inline-block;
    color: #fff;
    width: 119px;
    height: 23px;
    float: left;
	}
	
	.TopPlusIphones
	{
	margin-top: 20px !important;
		
	}
	
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
	.TopPlusIphones
	{
	margin-top: 0px !important;
		
	}
}
/* End NLJXMSDP-13*/

@media (min-width: 768px) and (max-width: 1024px) and (orientation: portrait) {
  .new-sec {
	  width: 90%;
  }
  .download-block2 {
    float: right;
  }
  
  
a.returnBtn {
    float: right;
    margin-left: 31px;
    margin-top: 0;
    padding: 7px 85px;
}

.inner-overlay {
    padding: 9px;
    width: 65%;
}
a.continueBtn {
    float: left;
    margin-left: 30px;
    padding: 7px 66px;
}

a.returnBtn {
    float: right;
    margin-left: 31px;
    margin-top: 0;
    padding: 7px 72px;
}

}
/* Maximal Desktop Width (Wide Screen Moniters)
============================================= */
@media only screen and (min-width: 1024px) {
    .wrapper { width:1224px; margin:0 auto;max-width: 100%;}
	.main article { /*width:57%;*/ }
	div.interstitialContent { max-width:700px; width:auto }
	div.verify.right { margin-left:100px }
}
@media (min-width: 360px) and (max-width: 768px) and (orientation: landscape) {
    .download-block2 {
  float: right;	
  margin: 0;
}	

.new-sec {
    float: left;
    position: relative;
    width: 97%;
}
a.clinical-data.new_tab_sec {
    padding: 7px 40px;
    display: inline-block;
    color: #fff;
    width: 119px;
    height: 23px;
}
}
@media (max-width: 400px) {
  .download-block2 {
  float: left;	
  margin: 10px 0;
}	
.new-sec {
	width: 90%;
	padding-left: 20px;
}
.download-block2 > span, .download-block1 > span {
    font-family: 'UniversLTW01-57Condense_723821';
    font-size: 14px;
}


a.returnBtn {
    float: left;
    margin-left: 31px;
    margin-top: 23px;
    padding: 7px 85px;
}


a.continueBtn {
    float: left;
    margin-left: 30px;
    padding: 7px 79px;
}


.inner-overlay {
    width: 90%;
	 padding: 9px;
}

.inner-overlay p.small-txt {
    font-size: 12px;
}
a.clinical-data.new_tab_sec {
    padding: 7px 40px;
    display: inline-block;
    color: #fff;
    width: 119px;
    height: 23px;
}

}